/*!
*  filename: ej.localetexts.ko-KR.js
*  Copyright Syncfusion Inc. 2001 - 2016. All rights reserved.
*  Use of this code is subject to the terms of our license.
*  A copy of the current license can be obtained at any time by e-mailing
*  licensing@syncfusion.com. Any infringement will be prosecuted under
*  applicable laws. 
*/

ej.Autocomplete.Locale["ko-KR"] = {
    addNewText: "새로운 걸 더하다",
    emptyResultText: "제안 사항이 없습니다",
    actionFailure: "지정된 필드는 주어진 데이터 소스에 존재하지 않는",
};
ej.ColorPicker.Locale["ko-KR"] = {
    buttonText: {
        apply: "대다",
        cancel: "취소하다",
        swatches: "견본"
    },
    tooltipText: {
        switcher: "스위처",
        addbutton: "색상 추가",
        basic: "기본",
        monochrome: "단색화",
        flatcolors: "평면 색상",
        seawolf: "바다 늑대",
        webcolors: "웹 색상",
        sandy: "스코틀랜드 인의 별명",
        pinkshades: "핑크 차양",
        misty: "흐릿해진",
        citrus: "감귤류의",
        vintage: "포도 수확",
        moonlight: "월광",
        candycrush: "사탕 호감",
        currentcolor: "현재 색상",
        selectedcolor: "선택한 색상"
    },
};
ej.CurrencyTextbox.Locale["ko-KR"] = {
    watermarkText: "값을 입력",
};
ej.DatePicker.Locale["ko-KR"] = {
    watermarkText: "날짜 선택",
    buttonText: "오늘",
};
ej.DateRangePicker.Locale["ko-KR"] = {
    ButtonText: {
        apply: "대다",
        cancel: "취소하다",
        reset: "다시 놓기"
    },
    watermarkText: "선택 범위",
    customPicker: "사용자 지정 선택기",
};
ej.DateTimePicker.Locale["ko-KR"] = {
    watermarkText: "선택 날짜 시간",
    buttonText: {
        today: "오늘",
        timeNow: "시간 지금",
        done: "끝난",
        timeTitle: "시각"
    },
};
ej.datavisualization.Diagram.Locale["ko-KR"] = {
    cut: "절단",
    copy: "부",
    paste: "풀",
    undo: "끄르다",
    redo: "다시 하다",
    selectAll: "모두 선택",
    grouping: "그룹화",
    group: "그룹",
    ungroup: "그룹 해제",
    order: "주문",
    bringToFront: "BringToFront",
    moveForward: "앞으로가",
    sendBackward: "뒤로 보내기",
    sendToBack: "SendToBack",
};
ej.Dialog.Locale["ko-KR"] = {
    tooltip: {
        close: "닫기",
        collapse: "무너짐",
        restore: "복원",
        maximize: "극대화",
        minimize: "최소화",
        expand: "넓히다",
        unPin: "핀을 빼다",
        pin: "핀"
    },
    closeIconTooltip: "닫기",
};
ej.DropDownList.Locale["ko-KR"] = {
	emptyResultText: "제안 사항이 없습니다,",
	watermarkText: " ",
};
ej.ExcelFilter.Locale["ko-KR"] = {
    SortNoSmaller: "정렬 작은 최대로",
    SortNoLarger: "정렬 가장 큰 작은에",
    SortTextAscending: "Z로 정렬",
    SortTextDescending: "에 정렬 Z",
    SortDateOldest: "정렬 기준 오래된",
    SortDateNewest: "정렬 최신",
    SortByColor: "색상으로 정렬",
    SortByCellColor: "셀 색상으로 정렬",
    SortByFontColor: "글꼴 색상으로 정렬",
    FilterByColor: "으로 컬러 필터",
    CustomSort: "사용자 지정 정렬",
    FilterByCellColor: "셀 색상별로 필터",
    FilterByFontColor: "글꼴 색상별로 필터",
    ClearFilter: "필터 지우기",
    NumberFilter: "번호 필터",
    GuidFilter: "하느님의 필터",
    TextFilter: "텍스트 필터",
    DateFilter: "날짜 필터",
    DateTimeFilter: "날짜 시간 필터",
    SelectAll: "모두 선택",
    Blanks: "공백",
    Search: "수색",
    Showrowswhere: "보기 행 위치",
    NumericTextboxWaterMark: "값을 입력",
    StringMenuOptions: [{ text: "같은", value: "equal" }, { text: "같지 않음", value: "notequal" }, { text: "시작", value: "startswith" }, { text: "로 종료", value: "endswith" }, { text: "포함", value: "contains" }, { text: "사용자 정의 필터", value: "customfilter" }, ],
    NumberMenuOptions: [{ text: "같은", value: "equal" }, { text: "같지 않음", value: "notequal" }, { text: "보다 작음", value: "lessthan" }, { text: "거나 같음보다 적은", value: "lessthanorequal" }, { text: "보다 큰", value: "greaterthan" }, { text: "아니면보다 크", value: "greaterthanorequal" }, { text: "중에서", value: "between" }, { text: "사용자 정의 필터", value: "customfilter" }, ],
    GuidMenuOptions: [{ text: "같은", value: "equal" }, { text: "같지 않음", value: "notequal" }, { text: "사용자 정의 필터", value: "customfilter" }, ],
    DateMenuOptions: [{ text: "같은", value: "equal" }, { text: "같지 않음", value: "notequal" }, { text: "보다 작음", value: "lessthan" }, { text: "거나 같음보다 적은", value: "lessthanorequal" }, { text: "보다 큰", value: "greaterthan" }, { text: "아니면보다 크", value: "greaterthanorequal" }, { text: "중에서", value: "between" }, { text: "사용자 정의 필터", value: "customfilter" }, ],
    DatetimeMenuOptions: [{ text: "같은", value: "equal" }, { text: "같지 않음", value: "notequal" }, { text: "보다 작음", value: "lessthan" }, { text: "거나 같음보다 적은", value: "lessthanorequal" }, { text: "보다 큰", value: "greaterthan" }, { text: "아니면보다 크", value: "greaterthanorequal" }, { text: "중에서", value: "between" }, { text: "사용자 정의 필터", value: "customfilter" }, ],
    Top10MenuOptions: [{ text: "상단", value: "top" }, { text: "바닥", value: "bottom" }, ],
    title: "사용자 정의 필터",
    PredicateAnd: "과",
    PredicateOr: "또는",
    Ok: "그래",
    MatchCase: "경기 케이스",
    Cancel: "취소",
    NoResult: "일치하는 항목 없음",
    CheckBoxStatusMsg: "보여주는 모든 항목",
    DatePickerWaterMark: "날짜 선택",
    DateTimePickerWaterMark: "선택 날짜 시간",
    True: "참된",
    False: "그릇된",
};
ej.FileExplorer.Locale["ko-KR"] = {
    Back: "뒤로",
    Forward: "앞으로",
    Upward: "상승",
    Refresh: "새롭게 하다",
    Addressbar: "주소 표시 줄",
    Upload: "업로드",
    Rename: "이름 바꾸기",
    Delete: "지우다",
    Download: "다운로드",
    Error: "오류",
    Cut: "절단",
    Copy: "부",
    Paste: "풀",
    Details: "세부",
    Searchbar: "검색 창",
    Open: "열린",
    Search: "수색",
    NewFolder: "새 폴더",
    Size: "크기",
    RenameAlert: "새 이름을 입력하세요",
    NewFolderAlert: "새 폴더 이름을 입력하세요,",
    ContextMenuOpen: "열린",
    ContextMenuNewFolder: "새 폴더",
    ContextMenuDelete: "지우다",
    ContextMenuRename: "이름 바꾸기",
    ContextMenuUpload: "업로드",
    ContextMenuDownload: "다운로드",
    ContextMenuCut: "절단",
    ContextMenuCopy: "부",
    ContextMenuPaste: "풀",
    ContextMenuGetinfo: "정보를 얻다",
    ContextMenuRefresh: "새롭게 하다",
    ContextMenuOpenFolderLocation: "오픈 폴더 위치",
    Item: "목",
    Items: "항목",
    GeneralError: "자세한 내용은 브라우저 콘솔 창을 참조하십시오",
    DeleteFolder: "삭제 하시겠습니까",
    CancelPasteAction: "대상 폴더는 소스 폴더의 하위 폴더입니다.",
    OkButton: "그래",
    CancelButton: "취소",
    YesToAllButton: "모두 예",
    NoToAllButton: "모든 없음",
    YesButton: "예",
    NoButton: "아니",
    SkipButton: "버킷",
    Grid: "격자보기",
    Tile: "타일보기",
    LargeIcons: "큰 아이콘",
    Name: "이름",
    Location: "위치",
    Type: "항목 유형",
    Layout: "형세",
    Created: "작성",
    Accessed: "접근",
    Modified: "수정",
    DialogCloseToolTip: "닫기",
    UploadSettings: {
        dropAreaText: "파일을 삭제하거나 업로드합니다",
        filedetail: "선택한 파일의 크기가 너무 큽니다. 유효한 크기 내에서 파일을 선택하십시오.",
        denyError: "#Extension의 확장자를 가진 파일은 허용되지 않습니다.",
        allowError: "#Extension의 확장자를 가진 파일 만 허용됩니다.",
        cancelToolTip: "취소",
        removeToolTip: "풀다",
        retryToolTip: "다시 해 보다",
        completedToolTip: "완료",
        failedToolTip: "실패한",
        closeToolTip: "닫기"
    },
};
ej.Gantt.Locale["ko-KR"] = {
    emptyRecord: "레코드 표시 없습니다",
    alertTexts: {
        indentAlert: "더 간트 레코드는 들여 쓰기를 수행하기 위해이 선택하지 않은됩니다",
        outdentAlert: "더 간트 기록내어 수행하기가 선택되어 있지 않습니다",
        predecessorEditingValidationAlert: "순환 종속성가 발생하였습니다은 선행을 확인하시기 바랍니다",
        predecessorAddingValidationAlert: "이전 테이블의 모든 열을 채우기",
        idValidationAlert: "중복 ID",
        dateValidationAlert: "잘못된 종료 날짜",
        dialogResourceAlert: "자원 테이블의 모든 열을 채우기"
    },
    columnHeaderTexts: {
        taskId: "신분증",
        taskName: "작업 이름",
        startDate: "시작 일",
        endDate: "종료 날짜",
        resourceInfo: "자원",
        duration: "지속",
        status: "진행",
        predecessor: "선행",
        type: "유형",
        offset: "오프셋",
        baselineStartDate: "베이스 라인 시작 날짜",
        baselineEndDate: "기본 종료 날짜",
        WBS: "WBS",
        WBSpredecessor: "WBS의 선행",
        dialogCustomFieldName: "열 이름",
        dialogCustomFieldValue: "값",
        notes: "노트",
        taskType: "작업 유형",
        work: "작업",
        unit: "단위",
        effortDriven: "노력에 힘 입어"
    },
    editDialogTexts: {
        addFormTitle: "새 작업",
        editFormTitle: "편집 작업",
        saveButton: "구하다",
        deleteButton: "지우다",
        cancelButton: "취소",
        addPredecessor: "새로운 걸 더하다",
        removePredecessor: "풀다"
    },
    columnDialogTexts: {
        field: "들",
        headerText: "헤더 텍스트",
        editType: "편집 유형",
        filterEditType: "편집 형 필터",
        allowFiltering: "필터링 허용",
        allowFilteringBlankContent: "필터링 빈 컨텐츠 허용",
        allowSorting: "정렬 허용",
        visible: "명백한",
        width: "폭",
        textAlign: "텍스트 정렬",
        headerTextAlign: "헤더 텍스트 정렬",
        columnsDropdownData: "열 드롭 다운 데이터",
        dropdownTableText: "본문",
        dropdownTableValue: "값",
        addData: "더하다",
        deleteData: "없애다",
        allowCellSelection: "셀 선택 허용"
    },
    toolboxTooltipTexts: {
        addTool: "더하다",
        editTool: "편집",
        saveTool: "최신 정보",
        deleteTool: "지우다",
        cancelTool: "취소",
        searchTool: "수색",
        indentTool: "톱니 모양",
        outdentTool: "내어 쓰기",
        expandAllTool: "모두 확장",
        collapseAllTool: "모든 축소",
        nextTimeSpanTool: "다음 시간 범위",
        prevTimeSpanTool: "이전 시간 범위",
        criticalPathTool: "중요 경로",
        excelExportTool: "엑셀 내보내기"
    },
    durationUnitTexts: {
        days: "일",
        hours: "시간",
        minutes: "의사록",
        day: "일",
        hour: "시간",
        minute: "분"
    },
    durationUnitEditText: {
        minute: ["엠", "분", "분", "의사록"],
        hour: ["시간", "시간", "시간", "시간"],
        day: ["디", "DY", "일", "일"]
    },
    workUnitTexts: {
        days: "일",
        hours: "시간",
        minutes: "의사록"
    },
    taskTypeTexts: {
        fixedWork: "고정 작업",
        fixedUnit: "고정 장치",
        fixedDuration: "고정 기간"
    },
    effortDrivenTexts: {
        yes: "예",
        no: "아니"
    },
    contextMenuTexts: {
        taskDetailsText: "작업 상세 ...",
        addNewTaskText: "새 작업 추가",
        indentText: "톱니 모양",
        outdentText: "내어 쓰기",
        deleteText: "지우다",
        aboveText: "위",
        belowText: "이하"
    },
    newTaskTexts: {
        newTaskName: "새 작업"
    },
    columnMenuTexts: {
        sortAscendingText: "정렬 오름차순",
        sortDescendingText: "정렬 내림차순",
        columnsText: "열",
        insertColumnLeft: "열 왼쪽에 삽입",
        insertColumnRight: "오른쪽에 열 삽입",
        deleteColumn: "열 삭제",
        renameColumn: "열 이름 바꾸기"
    },
    taskModeTexts: {
        manual: "조작",
        auto: "자동"
    },
    columnDialogTitle: {
        insertColumn: "열 삽입",
        deleteColumn: "열 삭제",
        renameColumn: "열 이름 바꾸기"
    },
    deleteColumnText: "이 열을 삭제 하시겠습니까?",
    okButtonText: "그래",
    cancelButtonText: "취소",
    confirmDeleteText: "삭제 확인",
    predecessorEditingTexts: {
        fromText: "에서",
        toText: "에"
    },
    dialogTabTitleTexts: {
        generalTabText: "일반",
        predecessorsTabText: "선행",
        resourcesTabText: "자원",
        customFieldsTabText: "사용자 정의 필드",
        notesTabText: "노트"
    }
};
ej.Grid.Locale["ko-KR"] = {
    EmptyRecord: "레코드 표시 없습니다",
    GroupDropArea: "그룹의 컬럼에 여기에 열 머리글을 드래그",
    DeleteOperationAlert: "삭제 작업을 위해 선택된 레코드가 없습니다",
    EditOperationAlert: "편집 작업을 위해 선택된 레코드가 없습니다",
    SaveButton: "구하다",
    OkButton: "그래",
    CancelButton: "취소",
    EditFormTitle: "의 세부 사항",
    AddFormTitle: "새 레코드 추가",
    Notactionkeyalert: "이 키 조합을 사용할 수 없습니다",
    Keyconfigalerttext: "이 키 조합이 이미 할당 된",
    GroupCaptionFormat: "{{:headerText}}: {{:key}} - {{:count}} {{if count == 1 }} 목 {{else}} 항목 {{/if}} ",
    BatchSaveConfirm: "당신은 변경 사항을 저장 하시겠습니까?",
    BatchSaveLostChanges: "저장되지 않은 변경 사항이 손실됩니다. 당신은 당신이 계속 하시겠습니까?",
    ConfirmDelete: "당신은 당신이 기록을 삭제 하시겠습니까?",
    CancelEdit: "변경 사항을 취소 하시겠습니까?",
    PagerInfo: "{0} {1} 페이지 ({2} 항목)의",
    FrozenColumnsViewAlert: "냉동 열이있는 gridview 지역에 있어야합니다",
    FrozenColumnsScrollAlert: "냉동 열을 사용하는 동안 스크롤을 허용 사용",
    FrozenNotSupportedException: "냉동 열 및 행 그룹화, 행 템플릿, 상세 템플릿, 계층 그리드 및 일괄 편집을 지원하지 않습니다",
    Add: "더하다",
    Edit: "편집",
    Delete: "지우다",
    Update: "최신 정보",
    Cancel: "취소",
    Done: "끝난",
    Columns: "열",
    SelectAll: "(모두 선택)",
    PrintGrid: "인쇄",
    ExcelExport: "엑셀 내보내기",
    WordExport: "워드 내보내기",
    PdfExport: "PDF 내보내기",
    StringMenuOptions: [{ text: "시작", value: "Starts With" }, { text: "로 종료", value: "Ends With" }, { text: "포함", value: "Contains" }, { text: "같은", value: "Equal" }, { text: "같지 않음", value: "NotEqual" }, ],
    NumberMenuOptions: [{ text: "보다 작음", value: "LessThan" }, { text: "보다 큰", value: "GreaterThan" }, { text: "거나 같음보다 적은", value: "LessThanOrEqual" }, { text: "아니면보다 크", value: "GreaterThanOrEqual" }, { text: "같은", value: "Equal" }, { text: "같지 않음", value: "NotEqual" }, ],
    PredicateAnd: "과",
    PredicateOr: "또는",
    Filter: "필터",
    FilterMenuCaption: "필터 값",
    FilterbarTitle: "의 필터 막대 세포",
    MatchCase: "경기 케이스",
    Clear: "명확한",
    ResponsiveFilter: "필터",
    ResponsiveSorting: "종류",
    Search: "수색",
    DatePickerWaterMark: "날짜 선택",
    EmptyDataSource: "열 자동 생성 된 열 그리드에서은 dataSource에서 생성되기 때문에 데이터 소스는 초기로드에서 비워 둘 수 없습니다",
    ForeignKeyAlert: "업데이트 된 값은 유효한 외부 키 값이어야합니다",
    True: "참된",
    False: "그릇된",
    UnGroup: "그룹을 해제하려면 여기를 클릭하십시오",
    AddRecord: "레코드 추가",
    EditRecord: "편집 기록",
    DeleteRecord: "기록 삭제",
    Save: "구하다",
    Grouping: "그룹",
    Ungrouping: "그룹 해제",
    SortInAscendingOrder: "오름차순으로 정렬",
    SortInDescendingOrder: "내림차순으로 정렬",
    NextPage: "다음 페이지",
    PreviousPage: "이전 페이지",
    FirstPage: "첫 페이지",
    LastPage: "마지막 페이지",
    EmptyRowValidationMessage: "적어도 하나의 필드는 업데이트해야합니다",
    NoResult: "일치하는 항목 없음"
};
;
if (ej.mobile !== undefined && ej.mobile.Grid !== undefined) {
    ej.mobile.Grid.Locale["ko-KR"] = {
        emptyResult: "레코드 표시 없습니다",
        filterValidation: "유효한 필터 데이터를 입력",
        filterTypeValidation: "유효한 필터 데이터를 입력합니다. 현재 필터 열 타입이다",
        captionText: "항목",
        spinnerText: "로드 중 ...",
        HideColumnAlert: "적어도 하나의 열이 그리드에 표시해야",
        columnSelectorText: "열 숨기기",
        columnSelectorDone: "그래",
        columnSelectorCancel: "취소",
        columnSelectorWarning: "경고",
        filterOk: "그래",
        filterWarning: "경고"
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.DatePicker !== undefined) {
    ej.mobile.DatePicker.Locale["ko-KR"] = {
        confirmText: "끝난",
        Windows: {
            cancelText: "취소",
            headerText: "날짜를 선택하세요",
            toolbarConfirmText: "끝난",
            toolbarCancelText: "닫기"
        },
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.TimePicker !== undefined) {
    ej.mobile.TimePicker.Locale["ko-KR"] = {
        confirmText: "끝난",
        AM: "오전",
        PM: "오후",
        Android: {
            headerText: "시간 설정"
        },
        Windows: {
            cancelText: "취소",
            headerText: "시간을 선택",
            toolbarCancelText: "닫기",
            toolbarConfirmText: "끝난"
        },
    };
    ;
}
ej.NumericTextbox.Locale["ko-KR"] = {
    watermarkText: "값을 입력",
};
ej.PivotChart.Locale["ko-KR"] = {
    Measure: "법안",
    Row: "열",
    Column: "기둥",
    Expand: "넓히다",
    Collapse: "무너짐",
    Exit: "출구",
    Value: "값"
};
ej.PivotClient.Locale["ko-KR"] = {
    DeferUpdate: "연기 업데이트",
    MDXQuery: "MDX 쿼리",
    Row: "열",
    Slicer: "얇게 써는 기계",
    CubeSelector: "큐브 선택기",
    ReportName: "보고서 이름",
    NewReport: "새 보고서",
    CubeDimensionBrowser: "큐브 차원 브라우저",
    AddReport: "보고서 추가",
    RemoveReport: "보고서를 제거",
    CannotRemoveSingleReport: "단일 보고서를 제거 할 수 없습니다",
    AreYouSureToDeleteTheReport: "당신은 보고서를 삭제 하시겠습니까",
    RenameReport: "보고서의 이름을 바꿉니다",
    SaveReport: "보고서 저장",
    ChartTypes: "차트 유형",
    ToggleAxis: "전환 축",
    LoadReport: "로드 보고서",
    ExportToExcel: "수출 엑셀",
    ExportToWord: "수출로 말씀",
    ExportToPdf: "PDF로 내보내기",
    FullScreen: "전체 화면",
    Grid: "그리드",
    Chart: "차트",
    OK: "그래",
    Cancel: "취소",
    MeasureEditor: "편집기를 측정",
    MemberEditor: "회원 편집기",
    Measures: "조치",
    SortOrFilterColumn: "필터 / 정렬 (열)",
    SortOrFilterRow: "필터 / 정렬 (행)",
    SortingAndFiltering: "정렬 및 필터링",
    Sorting: "정렬",
    Measure: "측정",
    Order: "주문",
    Filtering: "필터링",
    Condition: "조건",
    PreserveHierarchy: "계층 유지",
    Ascending: "오름차순 정렬",
    Descending: "내림차순",
    Enable: "활성화",
    Disable: "사용 안 함",
    and: "및",
    Line: "선",
    Spline: "운형자",
    Column: "기둥",
    Area: "지역",
    SplineArea: "스플라인 지역",
    StepLine: "단계 라인",
    StepArea: "단계 지역",
    Pie: "파이",
    Bar: "바",
    StackingArea: "스태킹 지역",
    StackingColumn: "스태킹 열",
    StackingBar: "스태킹 바",
    Pyramid: "피라미드",
    Funnel: "깔때기",
    Doughnut: "도넛",
    Scatter: "소수",
    Bubble: "버블",
    TreeMap: "트리 맵",
    Sort: "정렬",
    SelectField: "필드 선택",
    LabelFilterLabel: "Label 에 표시되는 항목 표시",
    ValueFilterLabel: "이 항목 표시",
    LabelFilters: "레이블 필터",
    BeginsWith: "다음으로 시작",
    NotBeginsWith: "저능아로 없습니다.",
    EndsWith: "다음으로 끝남",
    NotEndsWith: "함께 목적이 아닙니다.",
    Contains: "포함되어 있습니다.",
    NotContains: "포함되어 있습니다.",
    ValueFilters: "값 필터",
    ClearFilter: "필터 지우기",
    Equals: "작거나 같음",
    NotEquals: "같지 않음",
    GreaterThan: "보다 큼",
    GreaterThanOrEqualTo: "보다 크거나 같음",
    LessThan: "보다 작음",
    LessThanOrEqualTo: "보다 작거나 같음",
    Between: "사이",
    NotBetween: "사이에 있지 않습니다.",
    Top10: "상단 계수",
    Close: "닫기",
    AddToColumn: "컬럼 추가",
    AddToRow: "행 추가",
    AddToSlicer: "을 절단기 추가",
    Value: "값",
    EqualTo: "작거나 같음",
    ReportList: "보고서 목록",
    Alert: "경고",
    MDXAlertMsg: "해당 축의 측정 Dimension 또는 계층 MDX 쿼리를 보려면 추가하십시오.",
    FilterSortRowAlertMsg: "Dimension 행 축 에 없습니다. 정렬/필터링 대한 행 축 차원 요소를 추가합니다.",
    FilterSortColumnAlertMsg: "열 축 Dimension 찾을 수 없습니다. 정렬/필터링 열 축 차원 요소를 추가합니다.",
    FilterSortcolMeasureAlertMsg: "제발 열 축 측정 추가",
    FilterSortrowMeasureAlertMsg: "제발 행 축 측정 추가",
    FilterSortElementAlertMsg: "요소의 열 축 찾을 수 없습니다. 정렬/필터링 칼럼 악의 요소를 추가합니다.",
    LoadReportAlertMsg: "유효한 보고서를 선택하십시오.",
    FilterMeasureSelectionAlertMsg: "올바른 값을 선택합니다.",
    FilterConditionAlertMsg: "유효한 상태로 설정하십시오.",
    FilterStartValueAlertMsg: "시작 값을 설정하십시오.",
    FilterEndValueAlertMsg: "최종 값을 설정하십시오.",
    FilterInvalidAlertMsg: "유효하지 않은 작업!"
};
ej.PivotGauge.Locale["ko-KR"] = {
    RevenueGoal: "수익 목표",
    RevenueValue: "수익 가치",
};
ej.Pager.Locale["ko-KR"] = {
    pagerInfo: "{0} {1} 페이지 ({2} 항목)의",
    firstPageTooltip: "첫 페이지로 이동",
    lastPageTooltip: "마지막 페이지로 이동",
    nextPageTooltip: "다음 페이지로 이동",
    previousPageTooltip: "이전 페이지로 이동",
    nextPagerTooltip: "다음 페이지로 이동",
    previousPagerTooltip: "이전 페이지로 이동",
};
ej.PdfViewer.Locale["ko-KR"] = {
    toolbar: {
        print: {
            headerText: "인쇄",
            contentText: "PDF 문서를 인쇄합니다."
        },
        first: {
            headerText: "먼저",
            contentText: "PDF 문서의 첫 번째 페이지로 이동합니다."
        },
        previous: {
            headerText: "너무 이른",
            contentText: "PDF 문서의 이전 페이지로 이동합니다."
        },
        next: {
            headerText: "다음 것",
            contentText: "PDF 문서의 다음 페이지로 이동합니다."
        },
        last: {
            headerText: "마지막",
            contentText: "PDF 문서의 마지막 페이지로 이동합니다."
        },
        zoomIn: {
            headerText: "확대",
            contentText: "PDF 문서를 확대합니다."
        },
        zoomOut: {
            headerText: "축소",
            contentText: "PDF 문서에서 확대합니다."
        },
        pageIndex: {
            headerText: "페이지 번호",
            contentText: "현재 페이지 번호를 볼 수 있습니다."
        },
        zoom: {
            headerText: "줌",
            contentText: "PDF 문서에서 확대 또는 축소."
        },
        fitToWidth: {
            headerText: '폭 에 맞춤',
            contentText: '컨테이너의 너비에 PDF 페이지 를 장착한다.',
        },
        fitToPage: {
            headerText: '페이지에 맞추기',
            contentText: '컨테이너 에 PDF 페이지 를 장착한다.',
        },
    },
};
ej.PercentageTextbox.Locale["ko-KR"] = {
    watermarkText: "값을 입력",
};
ej.PivotGrid.Locale["ko-KR"] = {
    ToolTipRow: "열",
    ToolTipColumn: "기둥",
    ToolTipValue: "값",
    SeriesPage: "시리즈 페이지",
    CategoricalPage: "범주 형 페이지",
    DragFieldHere: "여기에 드래그 앤 필드",
    ColumnArea: "여기에 열을 삭제",
    RowArea: "여기에 행을 삭제",
    ValueArea: "여기에 드롭 값",
    OK: "그래",
    Cancel: "취소",
    Remove: "풀다",
    ConditionalFormatting: "조건부 서식",
    Condition: "조건부 유형",
    Value1: "값 1",
    Value2: "값 2",
    Editcondtion: "편집 상태",
    Backcolor: "배경색",
    Borderrange: "국경 범위",
    Borderstyle: "테두리 스타일",
    Fontsize: "폰트 크기",
    Fontstyle: "글꼴 스타일",
    Bordercolor: "테두리 색상",
    Sort: "정렬",
    SelectField: "필드 선택",
    LabelFilterLabel: "Label 에 표시되는 항목 표시",
    ValueFilterLabel: "이 항목 표시",
    LabelFilters: "레이블 필터",
    BeginsWith: "다음으로 시작",
    NotBeginsWith: "저능아로 없습니다.",
    EndsWith: "다음으로 끝남",
    NotEndsWith: "함께 목적이 아닙니다.",
    Contains: "포함되어 있습니다.",
    NotContains: "포함되어 있습니다.",
    ValueFilters: "값 필터",
    ClearFilter: "필터 지우기",
    Equals: "작거나 같음",
    NotEquals: "같지 않음",
    GreaterThan: "보다 큼",
    GreaterThanOrEqualTo: "보다 크거나 같음",
    LessThan: "보다 작음",
    LessThanOrEqualTo: "보다 작거나 같음",
    Between: "사이",
    NotBetween: "사이에 있지 않습니다.",
    AddToFilter: "필터 추가",
    AddToRow: "행 추가",
    AddToColumn: "컬럼 추가",
    AddToValues: "값을 추가하려면",
    Warning: "경고",
    Error: "오류",
    GroupingBarAlertMsg: "이동 보고서의 해당 구역에 배치할 수 없는 필드",
    Measures: "값",
    Expand: "확장",
    Collapse: "축소",
    NoValue: "값 없음",
    Close: "닫기",
    Goal: "목표",
    Status: "상태",
    Trend: "경향",
    Value: "값",
    ConditionalFormattingErrorMsg: "제공된 값이 일치하지 않습니다.",
    ConditionalFormattingConformMsg: "선택된 서식을 제거하시겠습니까?",
    EnterOperand1: "피연산자를 1를 입력합니다.",
    EnterOperand2: "피연산자를 2를 입력합니다.",
    ConditionalFormatting: "조건부 서식",
    AddNew: "새로 추가",
    Format: "형식",
    NoMeasure: "어떠한 평가로서의 추가하십시오.",
    AliceBlue: "앨리스 블루",
    Black: "블랙",
    Blue: "블루",
    Brown: "갈색",
    Gold: "골드",
    Green: "녹색",
    Lime: "라임",
    Maroon: "Maroon",
    Orange: "오렌지",
    Pink: "핑크",
    Red: "레드",
    Violet: "바이올렛",
    White: "흰색",
    Yellow: "노란색",
    Solid: "솔리드 스테이트 드라이브",
    Dashed: "파선",
    Dotted: "점점이",
    Double: "두 번",
    Groove: "그루브",
    Inset: "세부도",
    Outset: "애초에",
    Ridge: "존 포터 우정국장은",
    None: "없음",
    Algerian: "알제리",
    Arial: "Arial",
    BodoniMT: "Bodoni MT",
    BritannicBold: "Britannic Bold",
    Cambria: "Cambria",
    Calibri: "Calibri",
    CourierNew: "Courier New",
    DejaVuSans: "똑같은 모습 보다니 SAN",
    Forte: "Forte",
    Gerogia: "Gerogia",
    Impact: "영향",
    SegoeUI: "Segoe UI",
    Tahoma: "Tahoma",
    TimesNewRoman: "Times New Roman",
    Verdana: "Verdana",
    CubeDimensionBrowser: "큐브 차원 브라우저",
    SelectHierarchy: "계층 선택",
    CalculatedField: "계산된 필드",
    Name: "이름:",
    Add: "추가",
    Formula: "수식:",
    Delete: "삭제",
    Fields: "필드:",
    CalculatedFieldNameNotFound: "주어진 CalculatedField 이름을 찾을 수 없습니다.",
    InsertField: "필드 삽입",
    EmptyField: "계산된 필드 이름 또는 수식을 입력해 주십시오.",
    NotValid: "주어진 수식은 올바르지 않습니다.",
    NotPresent: "계산된 필드 공식을 사용할 값 필드는 pivotgrid 존재하지 않습니다",
    Confirm: "이미 같은 이름을 가진 계산된 필드입니다. 그것들을 대체하기 위해 남편의 손에서 인해?",
    CalcValue: "계산된 필드 값은 영역 필드에 삽입할 수 있습니다."
};
ej.PivotPager.Locale["ko-KR"] = {
    SeriesPage: "시리즈 페이지",
    CategoricalPage: "범주 형 페이지",
    Error: "오류",
    OK: "확인",
    Close: "닫기",
    PageCountErrorMsg: "유효한 페이지 번호를 입력하십시오."
};
ej.PivotSchemaDesigner.Locale["ko-KR"] = {
    PivotTableFieldList: "피벗 테이블 필드 목록",
    ChooseFieldsToAddToReport: "보고서에 추가 할 필드를 선택합니다 :",
    DragFieldBetweenAreasBelow: "아래의 영역 사이 드래그 필드 :",
    ReportFilter: "보고서 필터",
    ColumnLabel: "열 라벨",
    RowLabel: "행 레이블",
    Values: "값",
    DeferLayoutUpdate: "연기 레이아웃 업데이트",
    Update: "최신 정보",
    Sort: "정렬",
    SelectField: "필드 선택",
    LabelFilterLabel: "Label 에 표시되는 항목 표시",
    ValueFilterLabel: "이 항목 표시",
    LabelFilters: "레이블 필터",
    BeginsWith: "다음으로 시작",
    NotBeginsWith: "저능아로 없습니다.",
    EndsWith: "다음으로 끝남",
    NotEndsWith: "함께 목적이 아닙니다.",
    Contains: "포함되어 있습니다.",
    NotContains: "포함되어 있습니다.",
    ValueFilters: "값 필터",
    ClearFilter: "필터 지우기",
    Equals: "작거나 같음",
    NotEquals: "같지 않음",
    GreaterThan: "보다 큼",
    GreaterThanOrEqualTo: "보다 크거나 같음",
    LessThan: "보다 작음",
    LessThanOrEqualTo: "보다 작거나 같음",
    Between: "사이",
    NotBetween: "사이에 있지 않습니다.",
    Measures: "값",
    AlertMsg: "이동 보고서의 해당 구역에 배치할 수 없는 필드",
    Close: "닫기",
    Goal: "목표",
    Status: "상태",
    Trend: "경향",
    Value: "값",
    AddToFilter: "필터 추가",
    AddToRow: "행 추가",
    AddToColumn: "컬럼 추가",
    AddToValues: "값을 추가하려면",
    Warning: "경고",
    OK: "확인",
    Cancel: "취소"
};
ej.datavisualization.RangeNavigator.Locale["ko-KR"] = {
    intervals: {
        quarter: {
            longQuarters: "쿼터,",
            shortQuarters: "큐"
        },
        week: {
            longWeeks: "주,",
            shortWeeks: "W"
        },
    },
};
ej.ReportViewer.Locale["ko-KR"] = {
    toolbar: {
        print: {
            headerText: "인쇄",
            contentText: "보고서를 인쇄합니다."
        },
        exportformat: {
            headerText: "수출",
            contentText: "내 보낸 파일 형식을 선택합니다.",
            Pdf: "PDF",
            Excel: "뛰어나다",
            Word: "워드",
            Html: "html로",
            PPT: 'PPT'
        },
        first: {
            headerText: "먼저",
            contentText: "보고서의 첫 페이지로 이동합니다."
        },
        previous: {
            headerText: "너무 이른",
            contentText: "보고서의 이전 페이지로 이동합니다."
        },
        next: {
            headerText: "다음 것",
            contentText: "보고서의 다음 페이지로 이동합니다."
        },
        last: {
            headerText: "마지막",
            contentText: "보고서의 마지막 페이지로 이동합니다."
        },
        documentMap: {
            headerText: "문서 구조",
            contentText: "보기 또는 문서 맵을 숨 깁니다."
        },
        parameter: {
            headerText: "매개 변수",
            contentText: "표시 또는 매개 변수 창을 숨 깁니다."
        },
        zoomIn: {
            headerText: "확대",
            contentText: "보고서에 확대합니다."
        },
        zoomOut: {
            headerText: "축소",
            contentText: "보고서에서 확대합니다."
        },
        refresh: {
            headerText: "새롭게 하다",
            contentText: "보고서를 새로 고칩니다."
        },
        printLayout: {
            headerText: "인쇄 레이아웃",
            contentText: "인쇄 레이아웃 및 일반 모드 사이를 변경합니다."
        },
        pageIndex: {
            headerText: "페이지 번호",
            contentText: "현재 페이지 번호를 볼 수 있습니다."
        },
        zoom: {
            headerText: "줌",
            contentText: "보고서에 확대 또는 축소."
        },
        back: {
            headerText: "뒤로",
            contentText: "다시 부모 보고서로 이동합니다."
        },
        fittopage: {
            headerText: "페이지에 맞추기",
            contentText: "컨테이너에 보고서 페이지를 장착한다.",
            pageWidth: "페이지 너비",
            pageHeight: "전단"
        },
        pagesetup: {
            headerText: "페이지 설정",
            contentText: "용지 크기, 방향 및 여백을 변경하려면 페이지 설정 옵션을 선택합니다."
        },
    },
    pagesetupDialog: {
        paperSize: '용지 크기',
        height: '신장',
        width: '폭',
        margins: '여백',
        top: '상단',
        bottom: '바닥',
        right: '권리',
        left: '왼쪽',
        unit: '...에서',
        orientation: '정위',
        portrait: '초상화',
        landscape: '경치',
        doneButton: '끝난',
        cancelButton: '취소하다'
    },
    viewButton: "보고서보기",
};
ej.Ribbon.Locale["ko-KR"] = {
    CustomizeQuickAccess: "빠른 실행 도구 모음 사용자 정의",
    RemoveFromQuickAccessToolbar: "빠른 실행 도구 모음에서 제거",
    AddToQuickAccessToolbar: "빠른 실행 도구 모음에 추가",
    ShowAboveTheRibbon: "리본 위에 표시",
    ShowBelowTheRibbon: "리본 아래보기",
    MoreCommands: "더 많은 명령 ...",
};
ej.RTE.Locale["ko-KR"] = {
	bold: "대담한",
	italic: "이탤릭체",
	underline: "밑줄",
	strikethrough: "취소 선",
	superscript: "위에 쓴",
	subscript: "첨자",
	justifyCenter: "텍스트 중심을 맞 춥니 다",
	justifyLeft: "텍스트 왼쪽 정렬",
	justifyRight: "텍스트를 오른쪽으로 정렬",
	justifyFull: "신이 옳다고 하다",
	unorderedList: "정렬되지 않은 목록을 삽입",
	orderedList: "삽입 목록을 정렬",
	indent: "들여 쓰기를",
	fileBrowser: "파일 브라우저",
	outdent: "들여 쓰기 감소",
	cut: "절단",
	copy: "부",
	paste: "풀",
	paragraph: "절",
	undo: "끄르다",
	redo: "다시 하다",
	upperCase: "대문자",
	lowerCase: "소문자",
	clearAll: "모두 지우기",
	clearFormat: "클리어 형식",
	createLink: "삽입 / 하이퍼 링크 편집",
	removeLink: "하이퍼 링크를 제거",
	tableProperties: "표 등록",
	insertTable: "끼워 넣다",
	deleteTables: "지우다",
	imageProperties: "이미지 속성",
	openLink: "열기 하이퍼 링크",
	image: "이미지 삽입",
	video: "삽입 동영상",
	editTable: "편집 테이블 속성",
	embedVideo: "아래에 소스 코드를 붙여 넣습니다",
	viewHtml: "보기 HTML",
	fontName: "선택 글꼴 가족",
	fontSize: "선택 글꼴 크기",
	fontColor: "색상을 선택",
	format: "체재",
	backgroundColor: "배경색",
	style: "스타일",
	deleteAlert: "모든 내용을 삭제 하시겠습니까?",
	copyAlert: "브라우저가 클립 보드에 직접 액세스를 지원하지 않습니다. 대신 복사 작업의 바로 가기에서 Ctrl + C 키보드를 사용하십시오.",
	pasteAlert: "브라우저가 클립 보드에 직접 액세스를 지원하지 않습니다. 대신 붙여 넣기 작업의 Ctrl 키 + V 키보드 바로 가기를 이용하시기 바랍니다.",
	cutAlert: "브라우저가 클립 보드에 직접 액세스를 지원하지 않습니다. 대신 잘라 내기 작업의 Ctrl 키 + X 단축키를 사용하십시오.",
	videoError: "텍스트 영역은 비워 둘 수 없습니다",
	imageWebUrl: "웹 주소",
	imageAltText: "대체 텍스트",
	dimensions: "치수",
	constrainProportions: "비율을 제한",
	linkWebUrl: "웹 주소",
	imageLink: "링크로 이미지",
	imageBorder: "이미지 테두리",
	imageStyle: "스타일",
	linkText: "본문",
	linkToolTip: "도움말",
	html5Support: "단지 HTML5에서 사용이 도구 아이콘이 브라우저 지원",
	linkOpenInNewWindow: "새 창에서 링크 열기",
	tableColumns: "열 헤아 렸어요",
	tableRows: "헤아 렸어요 행",
	tableWidth: "폭",
	tableHeight: "신장",
	tableCellSpacing: "Cellspacing",
	tableCellPadding: "의 cellpadding",
	tableBorder: "경계",
	tableCaption: "자막",
	tableAlignment: "조정",
	textAlign: "텍스트 정렬",
	dialogUpdate: "최신 정보",
	dialogInsert: "끼워 넣다",
	dialogCancel: "취소하다",
	dialogApply: "대다",
	dialogOk: "승인",
	createTable: "표 삽입",
	insertTable: "끼워 넣다",
	addColumnLeft: "왼쪽에 열 삽입",
	addColumnRight: "오른쪽에 열 삽입",
	addRowAbove: "위의 행 삽입",
	addRowBelow: "다음은 삽입 행",
	deleteRow: "전체 행을 삭제",
	deleteColumn: "전체 열 삭제",
	deleteTable: "표 삭제",
	customTable: "사용자 정의 테이블 만들기 ...",
	characters: "등장 인물",
	words: "말",
	general: "일반",
	advanced: "많은",
	table: "탁자",
	row: "열",
	column: "기둥",
	cell: "세포",
	solid: "고체",
	dotted: "점이 찍힌",
	dashed: "점선",
	doubled: "더블",
	maximize: "극대화",
	resize: "최소화",
	swatches: "견본",
	paragraph: "절",
	quotation: "인용",
	heading1: "제목 1",
	heading2: "제목 2",
	heading3: "3 호",
	heading4: "4 제목",
	heading5: "5 제목",
	heading6: "6 제목",
	segoeui: "Segoe의 UI",
	arial: "굴림",
	couriernew: "택배 새로운",
	georgia: "그루지야",
	impact: "충격",
	lucidaconsole: "루시다 콘솔",
	tahoma: "굴림",
	timesnewroman: "굴림",
	trebuchetms: "투석기 MS",
	verdana: "굴림",
	disc: "디스크",
	circle: "원",
	square: "광장",
	number: "번호",
	loweralpha: "낮은 알파",
	upperalpha: "위 알파",
	lowerroman: "낮은 로마",
	upperroman: "위 로마",
	none: "없음",
	linktooltip: "Ctrl + 링크를 클릭",
	charSpace: "(공백) 문자",
	charNoSpace: "문자 (공백 없음)",
	wordCount: "단어 수",
	left: "왼쪽",
	right: "권리",
	center: "센터",
	zoomIn: "zoom.in",
	zoomOut: "축소",
	print: "인쇄",
	wordExport: "Word 문서로 내보내기",
	pdfExport: "PDF 파일로 내보내기",
	FindAndReplace: "찾기 및 바꾸기",
	Find: "발견",
	MatchCase: "경기 케이스",
	WholeWord: "전체 단어",
	ReplaceWith: "교체",
	Replace: "바꾸다",
	ReplaceAll: "모두 바꾸기",
	FindErrorMsg: "특정 단어를 찾을 수 없습니다.",
};
ej.Schedule.Locale["ko-KR"] = {
    ReminderWindowTitle: "알림 창",
    CreateAppointmentTitle: "약속 만들기",
    RecurrenceEditTitle: "편집 반복 약속",
    RecurrenceEditMessage: "당신은 어떻게 시리즈의 약속을 변경하려면?",
    RecurrenceEditOnly: "만이 약속",
    RecurrenceEditSeries: "전체 시리즈",
    PreviousAppointment: "이전 약속",
    NextAppointment: "다음 약속",
    AppointmentSubject: "제목",
    StartTime: "시작 시간",
    EndTime: "종료 시간",
    AllDay: "하루 종일",
    StartTimeZone: "시작 시간대",
    EndTimeZone: "종료 시간 영역",
    Today: "오늘",
    Recurrence: "반복",
    Done: "끝난",
    Cancel: "취소",
    Ok: "그래",
    RepeatBy: "에 의해 반복",
    RepeatEvery: "모든 반복",
    RepeatOn: "에 반복",
    StartsOn: "에 시작",
    Ends: "끝",
    Summary: "개요",
    Daily: "매일",
    Weekly: "주간",
    Monthly: "월간 간행물",
    Yearly: "매년",
    Every: "마다",
    EveryWeekDay: "주중 매일",
    Never: "못",
    After: "후",
    Occurence: "발생 (들)",
    On: "에",
    Edit: "편집",
    RecurrenceDay: "날 (들)",
    RecurrenceWeek: "주 (들)",
    RecurrenceMonth: "월 (들)",
    RecurrenceYear: "연령)",
    The: "그만큼",
    OfEvery: "모든",
    First: "먼저",
    Second: "둘째",
    Third: "제삼",
    Fourth: "네번째",
    Last: "마지막",
    WeekDay: "주일",
    WeekEndDay: "주말의 날",
    Subject: "제목",
    Categorize: "카테고리",
    DueIn: "때문에에",
    DismissAll: "모두 해제",
    Dismiss: "버리다",
    OpenItem: "열기 항목",
    Snooze: "선잠",
    Day: "일",
    Week: "주",
    WorkWeek: "작업 주",
    Month: "달",
    AddEvent: "이벤트 추가",
    CustomView: "사용자 정의보기",
    Agenda: "비망록",
    Detailed: "편집 약속",
    EventBeginsin: "약속에서 시작",
    Editevent: "편집 약속",
    Editseries: "편집 시리즈",
    Times: "타임스",
    Until: "...까지",
    Eventwas: "약속이었다",
    Hours: "시간",
    Minutes: "분",
    Overdue: "연체 약속",
    Days: "하루에 (들)",
    Event: "행사",
    Select: "고른",
    Previous: "이전",
    Next: "다음 것",
    Close: "닫기",
    Delete: "지우다",
    Date: "날짜",
    Showin: "자랑 해 보여",
    Gotodate: "날짜로 이동",
    Resources: "자원",
    RecurrenceDeleteTitle: "반복 약속 삭제",
    Location: "위치",
    Priority: "우선 순위",
    RecurrenceAlert: "경보",
    NoTitle: "제목 없음",
    OverFlowAppCount: "더 약속)",
    WrongPattern: "반복 패턴은 유효하지 않습니다",
    CreateError: "약속의 기간은 발생 빈도보다 짧은해야합니다. 기간을 단축하거나 약속 되풀이 대화 상자에서 되풀이 패턴을 변경합니다.",
    DragResizeError: "이 같은 약속 이후 발생 스킵 경우 되풀이 약속의 발생을 다시 예약 할 수 없습니다.",
    StartEndError: "시작 시간보다 종료 시간은 더 있어야한다",
    MouseOverDeleteTitle: "약속 삭제",
    DeleteConfirmation: "이 약속을 삭제 하시겠습니까?",
    Time: "시각",
    EmptyResultText: "제안 사항이 없습니다",
};
ej.Spreadsheet.Locale["ko-KR"] = {
    Cut: "절단",
    Copy: "부",
    FormatPainter: "서식 복사",
    Paste: "풀",
    PasteValues: "붙여 넣기 값 만",
    PasteSpecial: "풀",
    Filter: "필터",
    FilterContent: "선택한 셀에 대한 필터링을 켭니다.",
    FilterSelected: "선택된 셀의 값을 기준으로 필터링",
    Sort: "종류",
    Clear: "명확한",
    ClearContent: "셀에 모든 것을 삭제하거나 포맷, 내용, 의견이나 하이퍼 링크를 제거합니다.",
    ClearFilter: "필터 지우기",
    ClearFilterContent: "필터를 지우고 데이터의 현재 범위의 상태를 정렬합니다.",
    SortAtoZ: "Z에 정렬 A를",
    SortAtoZContent: "최고에 최저.",
    SortZtoA: "(A)에 정렬 Z",
    SortZtoAContent: "최저로 최고.",
    SortSmallesttoLargest: "정렬 작은 최대로",
    SortLargesttoSmallest: "정렬 가장 큰 작은에",
    SortOldesttoNewest: "정렬 오래된 최신에",
    SortNewesttoOldest: "정렬 최신 오래된로",
    Insert: "끼워 넣다",
    InsertTitle: "삽입 세포",
    InsertContent: ". 통합 문서에 새로운 셀, 행 또는 열을 추가 참고 /> <br을 <br : 한 번에 여러 행 또는 열을 삽입 시트에서 여러 행 또는 열을 선택하고 삽입을 클릭합니다.",
    InsertSBContent: "통합 문서에 셀, 행, 열 또는 시트를 추가합니다.",
    Delete: "지우다",
    DeleteTitle: "셀 삭제",
    DeleteContent: ". 통합 문서에서 셀, 행, 열 또는 시트를 삭제 참고 /> <br을 <br : 한 번에 여러 행 또는 열을 삭제 시트에서 여러 행 또는 열을 선택하고 삭제를 클릭합니다.",
    FindSelectTitle: "찾기 및 선택",
    FindSelectContent: "문서에서 텍스트를 찾기위한 옵션을 보려면 여기를 클릭.",
    CalculationOptions: "계산 옵션",
    CalcOptTitle: "계산 옵션",
    CalcOptContent: "자동 또는 수동으로 수식을 계산하기 위해 선택합니다. <BR/> <BR/> 당신이 값에 영향을 미치는 변경하면 스프레드 시트가 자동으로 계산됩니다.",
    CalculateSheet: "시트를 계산",
    CalculateNow: "지금 계산",
    CalculateNowContent: "이제 전체 통합 문서를 계산합니다. <BR/> <BR/>에만 자동 계산이 꺼진 경우에는이를 사용해야합니다.",
    CalculateSheetContent: "지금 현재 시트를 계산합니다. <BR/> <BR/>에만 자동 계산이 꺼진 경우에는이를 사용해야합니다.",
    Title: "스프레드 시트",
    Ok: "그래",
    Cancel: "취소",
    Alert: "우리는 세포의 선택 범위에 대해이 작업을 수행 할 수 없습니다. 데이터의 범위 내에서 하나의 셀을 선택하고 다시 시도하십시오.",
    HeaderAlert: "당신은 필터 헤더 필터링하려는으로 명령을 완료 할 수 없습니다. 필터 범위에서 하나의 셀을 선택하고 명령을 다시 시도하십시오.",
    FlashFillAlert: "선택 옆에 모든 데이터를 확인하고 값을 채우기위한 패턴은 없었다되었다.",
    Formatcells: "셀 서식",
    FontFamily: "세례반",
    FFContent: "텍스트에 대 한 새로운 글꼴을 선택합니다.",
    FontSize: "폰트 크기",
    FSContent: "텍스트의 크기를 변경합니다.",
    IncreaseFontSize: "글꼴 크기를 증가",
    IFSContent: "텍스트가 조금 더 큰합니다.",
    DecreaseFontSize: "글꼴 크기를 감소",
    DFSContent: "텍스트가 조금 작은합니다.",
    Bold: "대담한",
    Italic: "이탤릭체",
    Underline: "밑줄",
    Linethrough: "를 통해 선",
    FillColor: "색상 채우기",
    FontColor: "글꼴 색상",
    TopAlign: "맨 정렬",
    TopAlignContent: "상단에 텍스트를 맞 춥니 다.",
    MiddleAlign: "중간 정렬",
    MiddleAlignContent: "이 셀의 상단과 하단 사이의 중앙에 오도록 텍스트 정렬.",
    BottomAlign: "하단 정렬",
    BottomAlignContent: "하단에 텍스트를 맞 춥니 다.",
    WrapText: "텍스트 줄 바꿈",
    WrapTextContent: "당신이 그것을 모두 볼 수 있도록 여러 행으로 매우 긴 텍스트를 감 쌉니다.",
    AlignLeft: "왼쪽 정렬",
    AlignLeftContent: "왼쪽에있는 콘텐츠를 맞 춥니 다.",
    AlignCenter: "센터",
    AlignCenterContent: "콘텐츠 중심.",
    AlignRight: "오른쪽 정렬",
    AlignRightContent: "오른쪽에있는 콘텐츠를 맞 춥니 다.",
    Undo: "끄르다",
    Redo: "다시 하다",
    NumberFormat: "숫자 형식",
    NumberFormatContent: "이러한 비율, 통화, 날짜 또는 시간으로 당신의 세포에 대한 형식을 선택합니다.",
    AccountingStyle: "회계 스타일",
    AccountingStyleContent: "달러 회계 번호 형식으로 포맷.",
    PercentageStyle: "백분율 스타일",
    PercentageStyleContent: "백분율로 형식.",
    CommaStyle: "쉼표 스타일",
    CommaStyleContent: "천 단위 구분없이 형식.",
    IncreaseDecimal: "진수를 증가",
    IncreaseDecimalContent: "보다 정확한 값에 대한 더 많은 소수 자릿수를 표시합니다.",
    DecreaseDecimal: "진수를 감소",
    DecreaseDecimalContent: "적은 소수 자릿수를 표시합니다.",
    AutoSum: "자동 합계",
    AutoSumTitle: "합집합",
    AutoSumContent: "자동적으로 합계 또는 평균으로, 워크 시트에 빠른 계산을 추가 할 수 있습니다.",
    Fill: "가득 따르다",
    ExportXL: "뛰어나다",
    ExportCsv: "CSV",
    SaveXml: "저장 XML",
    BackgroundColor: "색상 채우기",
    BGContent: "그들을 돋보이게하는 셀의 배경 색상.",
    ColorContent: "텍스트의 색상을 변경합니다.",
    Border: "경계",
    BorderContent: "현재 선택된 셀에 테두리를 적용합니다.",
    BottomBorder: "아래쪽 테두리",
    TopBorder: "위의 경계",
    LeftBorder: "왼쪽 테두리",
    RightBorder: "오른쪽 테두리",
    OutsideBorder: "외부 테두리",
    NoBorder: "테두리 없음",
    AllBorder: "모든 테두리",
    ThickBoxBorder: "두꺼운 박스 테두리",
    ThickBottomBorder: "두꺼운 하단 테두리",
    TopandThickBottomBorder: "위쪽 및 두꺼운 바닥 테두리",
    DrawBorderGrid: "국경 그리드 그리기",
    DrawBorder: "테두리 그리기",
    TopandBottomBorder: "위쪽 및 아래쪽 테두리",
    BorderColor: "선 색상",
    BorderStyle: "선 스타일",
    Number: "번호는 숫자의 일반 디스플레이에 사용됩니다. 통화 및 회계 제안은 통화 값 서식 전문.",
    General: "일반 형식 세포는 특정 숫자 형식이 없습니다.",
    Currency: "통화 형식은 일반 통화 값에 사용됩니다. 열에서 소수점을 정렬하는 회계 형식을 사용합니다.",
    Accounting: "회계 형식은 열에서 통화 기호와 소수점을 줄.",
    Text: "다수의 셀에있는 경우에도 텍스트 형식 세포 텍스트로 처리된다. 입력 된 셀은 정확하게 표시됩니다.",
    Percentage: "백분율 형식 셀 값에 100을 곱하고 퍼센트 기호로 결과를 표시합니다.",
    CustomMessage: "출발점으로 기존의 코드 중 하나를 사용하여 숫자 형식 코드를 입력.",
    Fraction: " ",
    Scientific: " ",
    Type: "유형:",
    CustomFormatAlert: "올바른 형식을 입력",
    Date: "날짜 형식은 날짜 값으로 날짜와 시간의 일련 번호를 표시합니다.",
    Time: "시간은 날짜 값으로 표시 날짜와 시간의 일련 번호 형식을 지정합니다.",
    File: "파일",
    New: "새로운",
    Open: "열다",
    SaveAs: "다른 이름으로 저장",
    Print: "인쇄",
    PrintContent: "현재 시트를 인쇄합니다.",
    PrintSheet: "인쇄 시트",
    PrintSelected: "인쇄 선택",
    PrintSelectedContent: "인쇄하고자하는 시트에서 영역을 선택합니다.",
    HighlightVal: "형식 잘못된 데이터",
    ClearVal: "취소 확인",
    Validation: "확인",
    DataValidation: "데이터 유효성 검사",
    DVContent: "셀에 입력 될 수있는 데이터의 종류를 제한하는 규칙 목록에서 선택.",
    A4: "A4",
    A3: "A3",
    Letter: "편지",
    PageSize: "페이지 크기",
    PageSizeContent: "문서에 대한 페이지 크기를 선택합니다.",
    FormatCells: "셀 서식",
    ConditionalFormat: "조건부 서식",
    CFContent: "쉽게 시각적으로 중요한 가치를 강조하기 위해 색상을 사용하여 데이터의 추세와 패턴을 발견.",
    And: "과",
    With: "와",
    GTTitle: "보다 큰",
    GTContent: "보다 큰 셀 서식 :",
    LTTitle: "보다 작음",
    LTContent: "보다 작은 셀 서식 :",
    BWTitle: "중에서",
    BWContent: "사이에 셀 서식 :",
    EQTitle: "동일",
    EQContent: "EQUAL한다 셀 서식 :",
    DateTitle: "발생하는 날짜",
    DateContent: "날짜를 포함하는 셀 서식 :",
    ContainsTitle: "포함 텍스트",
    ContainsContent: "텍스트를 포함하는 셀 서식 :",
    GreaterThan: "보다 큰",
    LessThan: "보다 작음",
    Between: "중에서",
    EqualTo: "동일",
    TextthatContains: "포함 텍스트",
    DateOccurring: "발생하는 날짜",
    ClearRules: "명확한 규칙",
    ClearRulesfromSelected: "선택한 셀에서 삭제 규칙",
    ClearRulesfromEntireSheets: "전체 시트에서 삭제 규칙",
    CellStyles: "셀 스타일",
    CellStylesContent: "화려한 스타일은 중요한 데이터 시트에 띄는 만들 수있는 좋은 방법입니다.",
    CellStyleHeaderText: ", 좋음 나쁨과 중립 / 제목과 머리글 / 테마 셀 스타일",
    Custom: "출발점으로 기존의 코드 중 하나를 사용하여 숫자 형식 코드를 입력.",
    CellStyleGBN: "중립 / / 일반 나쁜 / 좋은",
    CellStyleTH: "4 / 제목 제목",
    CellsStyleTCS: "20 % - Accent1 / 20 % - Accent2 / 20 % - Accent3 / 20 % - Accent4 / 60 % - Accent1 / 60 % - Accent2 / 60 % - Accent3 / 60 % - Accent4 / Accent1 / Accent2 / Accent3 / Accent4",
    Style: "스타일",
    FormatAsTable: "표로서 형식",
    FormatasTable: "표 등의 형식",
    FATContent: "신속하게 자신의 스타일로 테이블에 셀 범위를 변환합니다.",
    FATHeaderText: "라이트 / 미디엄 / 다크",
    FATNameDlgText: "테이블 이름 : / 내 테이블 헤더를 가지고",
    InvalidReference: "지정한 범위가 잘못되었습니다",
    ResizeAlert: "지정된 범위가 잘못되었습니다. 표 상단은 동일 행에 있어야하고, 생성 된 테이블은 원래의 테이블을 중첩한다. 유효한 범위를 지정합니다.",
    RangeNotCreated: "최대 시트 행 수를 넘어 행을 늘리면 표와 같은 형식으로 제한됩니다.",
    ResizeRestrictAlert: "증가 또는 열 수와 행 수의 감소의 감소는 표와 같은 형식으로 제한됩니다.",
    FATResizeTableText: "테이블에 대한 새로운 데이터 범위를 입력합니다 :",
    FATReizeTableNote: "주 : 헤더를 동일한 행에 있어야하고, 생성 된 테이블 범위 원래 테이블 영역과 중첩한다.",
    FormatAsTableAlert: "단일 행이있는 테이블을 만들 수 없습니다. 테이블은 적어도 두 개의 행 테이블 헤더 하나와 데이터를 가지고 있어야",
    FormatAsTableTitle: "라이트 1 / 라이트 2 / 라이트 3 / 라이트 4 / 라이트 5 / 라이트 6 / 라이트 7 / 라이트 8 / 라이트 9 / 라이트 (10) / 라이트 (11) / 라이트 (12) / 중간 1 / 중간 2 / 보통 3 / 중간 4 / 중간 (5) / 보통 6 / 보통 7 / 중간 8 / 어둠 1 / 다크 2 / 다크 3 / 다크 (4)",
    NewTableStyle: "새 테이블 스타일",
    ResizeTable: "테이블의 크기를 조정",
    ResizeTableContent: "추가 또는 행과 열을 제거하여이 테이블 크기를 조정합니다.",
    ConvertToRange: "범위로 변환",
    ConvertToRangeContent: "세포의 정상 범위로이 테이블을 변환합니다.",
    ConverToRangeAlert: "당신은 정상 범위에 테이블을 변환 하시겠습니까?",
    TableID: "테이블 ID :",
    Table: "탁자",
    TableContent: "구성 및 관련 데이터를 분석 할 수있는 테이블을 만듭니다.",
    TableStyleOptions: "첫 번째 열 / 마지막 열 / 총 행 / 필터 버튼",
    Format: "체재",
    NameManager: "이름 관리자",
    NameManagerContent: "생성, 편집, 삭제하고 통합 문서에 사용 된 모든 이름을 찾을 수 있습니다. /> 이름은 셀 참조에 대한 대체 등의 수식에서 사용할 수있는 /> <br <br.",
    DefinedNames: "정의 된 이름",
    DefineName: "이름 정의",
    DefineNameContent: "정의하고 이름을 적용합니다.",
    UseInFormula: "식 사용",
    UseInFormulaContent: "이 통합 문서에 사용되는 이름을 선택하고 현재 공식에 삽입합니다.",
    RefersTo: "을 참고하여",
    Name: "이름",
    Scope: "범위",
    NMNameAlert: "당신이 입력 한 이름이 포함 할 수 있습니다 이것에 대한 valid./Reason되지 않습니다 : 이름은 문자 나 밑줄로 시작하지 않는 / / 이름은 공백 또는 다른 잘못된 문자 / 스프레드 시트와 이름 충돌을 포함 내장 된 이름 또는 통합 문서의 다른 객체의 이름은, // 완전히 사용하지",
    NMUniqueNameAlert: "이름이 이미 존재 들어갔다. 고유 한 이름을 입력합니다.",
    NMRangeAlert: "유효한 범위를 입력",
    FORMULAS: "방식",
    DataValue: "값 :",
    Value:"값 ",
    Formula: "방식",
    MissingParenthesisAlert: "수식의 (a parenthesis-- 누락)이나된다. 적절한 위치에 괄호를 추가 한 다음 공식을 확인하고.",
    UnsupportedFile: "지원되지 않는 파일",
    IncorrectPassword: "지정된 암호를 사용하여 파일 또는 워크 시트를 열 수 없습니다",
    InvalidUrl: "적절한 URL을 지정하십시오",
    Up: "쪽으로",
    Down: "하위",
    Sheet: "시트",
    Workbook: "학습장",
    Rows: "행으로",
    Columns: "열으로",
    FindReplace: "교체 찾기",
    FindnReplace: "찾기 및 바꾸기",
    Find: "발견",
    Replace: "바꾸다",
    FindLabel: "무엇을 찾기 :",
    ReplaceLabel: "교체 :",
    ReplaceAll: "모두 바꾸기",
    Close: "닫기",
    FindNext: "다음 찾기",
    FindPrev: "이전 찾기",
    Automatic: "오토매틱",
    Manual: "조작",
    Settings: "설정",
    MatchCase: "일치하는 경우",
    MatchAll: "전체 셀 내용 일치",
    Within: "이내에:",
    Search: "수색:",
    Lookin: "을 보면 :",
    ShiftRight: "시프트 세포 권리",
    ShiftBottom: "다운 시프트 세포",
    EntireRow: "전체 행",
    EntireColumn: "전체 열",
    ShiftUp: "시프트 세포까지",
    ShiftLeft: "이동 세포는 왼쪽",
    Direction: "방향:",
    GoTo: "로 이동",
    GoToName: "로 이동",
    Reference: "참고:",
    Special: "특별한",
    Select: "고르다",
    Comments: "코멘트",
    Formulas: "방식",
    Constants: "상수",
    RowDiff: "행의 차이",
    ColDiff: "열 차이",
    LastCell: "마지막 셀",
    CFormat: "조건부 서식",
    Blanks: "공백",
    GotoError: "오류",
    GotoLogicals: "전에 논리",
    GotoNumbers: "번호",
    GotoText: "본문",
    FindSelect: "찾기 및 선택",
    Comment: "댓글",
    NewComment: "새로운",
    InsertComment: "메모 삽입",
    EditComment: "편집하다",
    DeleteComment: "댓글 삭제",
    DeleteCommentContent: "선택한 코멘트를 삭제합니다.",
    HideComment: "숨기기 코멘트",
    Next: "다음 것",
    NextContent: "다음 댓글로 이동합니다.",
    Previous: "너무 이른",
    PreviousContent: "이전 댓글로 이동합니다.",
    ShowHide: "표시 / 숨기기 코멘트",
    ShowHideContent: "표시 또는 현재 셀에 주석을 숨 깁니다.",
    ShowAll: "모든 댓글보기",
    ShowAllContent: "시트의 모든 의견을 표시합니다.",
    UserName: "사용자 이름",
    Hide: "숨는 장소",
    Unhide: "숨기기 해제",
    Add: "더하다",
    DropAlert: "기존 데이터를 바꾸시겠습니까?",
    PutCellColor: "가기 선택한 셀 색상을 넣어",
    PutFontColor: "글꼴 색상은 선두에 선정 넣어",
    WebPage: "웹 페이지",
    WorkSheet: "워크 시트 참조",
    SheetReference: "시트 참조",
    InsertHyperLink: "하이퍼 링크 삽입",
    HyperLink: "하이퍼 링크",
    EditLink: "편집 링크",
    OpenLink: "오픈 링크",
    HyperlinkText: "본문:",
    RemoveLink: "링크 제거",
    WebAddress: "웹 주소 :",
    CellAddress: "셀 참조 :",
    SheetIndex: "이 문서에있는 장소를 선택",
    ClearAll: "모두 지우기",
    ClearFormats: "클리어 형식",
    ClearContents: "명확한 내용",
    ClearComments: "삭제 댓글",
    ClearHyperLinks: "삭제 하이퍼 링크",
    SortFilter: "정렬 및 필터",
    SortFilterContent: "이 분석하기 쉽게 귀하의 데이터를 구성합니다.",
    NumberStart: "최저한의:",
    NumberEnd: "최고:",
    DecimalStart: "최저한의:",
    DecimalEnd: "최고:",
    DateStart: "시작 일:",
    DateEnd: "종료 날짜 :",
    ListStart: "출처:",
    FreeText: "잘못된 데이터 후 오류 메시지 표시가 입력됩니다",
    ListEnd: "셀 참조 :",
    TimeStart: "시작 시간:",
    TimeEnd: "시간 종료 :",
    TextLengthStart: "최저한의:",
    TextLengthEnd: "최고:",
    CommentFindEndAlert: "스프레드 시트는 통합 문서의 끝에 도달. 통합 문서의 처음부터 검토를 계속 하시겠습니까?",
    InsertSheet: "끼워 넣다",
    DeleteSheet: "지우다",
    RenameSheet: "이름 바꾸기",
    MoveorCopy: "이동 또는 복사",
    HideSheet: "숨는 장소",
    UnhideSheet: "숨기기 해제",
    SheetRenameAlert: "그 이름은 이미 사용 중입니다. 다른 하나를 사용해보십시오.",
    SheetRenameEmptyAlert: "당신은 시트에 대한 잘못된 이름을 입력했습니다. 있는지 확인하십시오 : <UL> <LI> 31자를 초과하지 않는 사용자가 입력 한 이름 </ 리> <리> 이름은 다음과 같은 문자가 포함되어 있지 않습니다. \ /를? * [나] </ 리> <LI> 당신은 이름을 공백으로 남겨 두지 않았다. </ 리> </ UL>",
    SheetDeleteAlert: "당신은 시트를 삭제 취소 할 수 없습니다, 당신은 몇 가지 데이터를 제거 할 수 있습니다. 당신이 그것을 필요가없는 경우, 삭제 확인을 클릭합니다.",
    SheetDeleteErrorAlert: "통합 문서는 적어도 하나의 볼 워크 시트를 포함해야합니다. , 숨기기, 삭제 또는 선택한 시트를 이동하려면 먼저 새 시트를 삽입하거나 이미 숨겨져 시트 숨기기를 취소해야합니다.",
    CtrlKeyErrorAlert: "그 명령은 여러 선택에 사용할 수 없습니다.",
    MoveToEnd: "끝으로 이동",
    Beforesheet: "장 전 :",
    CreateaCopy: "복사본 만들기",
    AutoFillOptions: "복사 세포 / 시리즈 채우기 / 서식 만 / 서식 / 플래시 채우기없이 채우기 채우기",
    NumberValidationMsg: "숫자 만 입력",
    DateValidationMsg: "단지 날짜를 입력",
    Required: "필수",
    TimeValidationMsg: "당신이 시간에 입력 된 시간이 잘못되었습니다.",
    CellAddrsValidationMsg: "참조가 유효하지 않습니다.",
    PivotTable: "피벗 테이블",
    PivotTableContent: "쉽게 정렬 및 피벗 테이블의 복잡한 데이터를 요약.",
    NumberTab: "번호",
    AlignmentTab: "조정",
    FontTab: "세례반",
    FillTab: "가득 따르다",
    TextAlignment: "텍스트 정렬",
    Horizontal: "가로 :",
    Vertical: "수직선:",
    Indent: "톱니 모양",
    TextControl: "텍스트 컨트롤",
    FontGroup: "세례반:",
    FontStyle: "글꼴 스타일 :",
    Size: "크기:",
    PSize: "페이지 크기",
    Effects: "효과 :",
    StrikeThrough: "취소 선",
    Overline: "윗줄",
    NormalFont: "일반 글꼴",
    Preview: "시사",
    PreviewText: "AABBCC ZyZz",
    Line: "선",
    Presets: "사전",
    None: "없음",
    Outline: "개요",
    AllSide: "모든면",
    InsCells: "삽입 세포",
    InsRows: "시트 행 삽입",
    InsCols: "시트의 열을 삽입",
    InsSheet: "삽입 시트",
    DelCells: "셀 삭제",
    DelRows: "시트 행 삭제",
    DelCols: "시트의 열 삭제",
    DelSheet: "시트 삭제",
    HyperLinkAlert: "이 사이트의 주소는 valid.Check 주소와 다시 시도하지 않습니다.",
    ReplaceData: "모든 다. 우리는 / 교체했다.",
    NotFound: "우리는 당신이 찾고 있던 무엇을 찾을 수 없습니다. 검색 할 수있는 더 많은 방법 선택 설정 탭",
    Data: "데이터:",
    Allow: "허용하다:",
    IgnoreBlank: "빈 무시",
    NotFind: "교체 경기를 찾을 수 없습니다",
    FreezeRow: "상위 행을 고정",
    FreezeColumn: "동결 첫 번째 열",
    UnFreezePanes: "분할 창 고정 취소",
    DestroyAlert: "당신은 저장하지 않고 현재 통합 문서를 파괴하고 새 통합 문서를 만들 하시겠습니까?",
    ImageValAlert: "이미지 파일 만 업로드",
    Pictures: "영화",
    PicturesTitle: "파일에서",
    PicturesContent: "컴퓨터 또는 연결되어있는 다른 컴퓨터에서 사진을 삽입합니다.",
    ImportAlert: "당신은 저장하지 않고 현재 통합 문서를 파괴하고 새 통합 문서를 엽니 하시겠습니까?",
    UnmergeCells: "셀 병합 취소",
    MergeCells: "셀 병합",
    MergeAcross: "간 병합",
    MergeAndCenter: "병합 및 센터",
    MergeAndCenterContent: "결합 새로운 큰 셀에서 상기 선택된 셀의 내용을 중심.",
    MergeCellsAlert: "셀 병합 만 왼쪽 위 셀 값을 유지하고 다른 값을 삭제합니다.",
    MergeInsertAlert: "이 작업은 일부 병합 된 셀이 병합을 취소하게됩니다. 당신은 계속 하시겠습니까?",
    Axes: "축",
    PHAxis: "기본 가로",
    PVAxis: "주 수직",
    AxisTitle: "축 제목",
    CTNone: "없음",
    CTCenter: "센터",
    CTFar: "멀리",
    CTNear: "가까운",
    DataLabels: "데이터 레이블",
    DLNone: "없음",
    DLCenter: "센터",
    DLIEnd: "최종 내부",
    DLIBase: "자료 내부",
    DLOEnd: "외부 끝",
    ErrorBar: "오류 바",
    Gridline: "그리드 라인",
    PMajorH: "차 주요 가로",
    PMajorV: "차 주요 수직",
    PMinorH: "기본 마이너 수평",
    PMinorV: "차 주요 수직",
    Legend: "전설",
    LNone: "없음",
    LLeft: "왼쪽",
    LRight: "권리",
    LBottom: "바닥",
    LTop: "상단",
    ChartTitleDlgText: "제목을 입력",
    ChartTitle: "표제",
    InvalidTitle: "당신은 제목에 대한 잘못된 이름을 입력했습니다.",
    CorrectFormat: "올바른 형식 파일을 선택합니다",
    ResetPicture: "사진을 재설정",
    ResetPictureContent: "이 사진에 대한 서식 변경 내용을 모두 폐기하십시오.",
    PictureBorder: "사진 테두리",
    PictureBorderContent: "도형의 외곽선의 색상, 폭, 및 선 스타일을 선택합니다.",
    ResetSize: "다시 그림 & 크기",
    Height: "신장",
    Width: "폭",
    ThemeColor: "테마 색",
    NoOutline: "없음 개요 없다",
    Weight: "무게",
    Dashes: "대시",
    ColumnChart: "2-D 열 / 3D 열",
    ColumnChartTitle: "세로 막 대형 차트를 삽입",
    ColumnChartContent: "몇 가지 카테고리를 통해 시각적으로 비교 값이 차트 유형을 사용합니다.",
    BarChart: "2-D 바 / 3D 바",
    BarChartTitle: "삽입 막대 차트",
    BarChartContent: "차트 기간이 표시하거나 카테고리 텍스트가 긴 경우 몇 가지 카테고리를 통해 시각적으로 비교 값이 차트 유형을 사용합니다.",
    StockChart: "레이더의",
    StockChartTitle: "레이더 차트를 삽입",
    StockChartContent: "중심점을 기준으로 값을 표시하려면이 차트 유형을 사용합니다.",
    LineChart: "2-D 선",
    LineChartTitle: "라인 차트를 삽입",
    LineChartContent: "(년, 월, 일) 또는 카테고리 시간이 지남에 따라 추세를 보여주기 위해이 차트 유형을 사용합니다.",
    AreaChart: "2-D 지역 / 3D 영역",
    AreaChartTitle: "삽입 영역 차트",
    AreaChartContent: "(년, 월, 일) 또는 카테고리 시간이 지남에 따라 추세를 보여주기 위해이 차트 유형을 사용합니다. 시간에 따른 변화의 크기를 강조하기 위해 사용합니다.",
    ComboChart: "콤보",
    PieChart: "파이",
    PieChartTitle: "파이 / 도넛 차트를 삽입",
    PieChartContent: "전체의 비율을 보여주기 위해이 차트 유형을 사용합니다. 사용자의 수의 합계가 100 % 일 때 사용.",
    ScatterChart: "흩뿌 리다",
    ScatterChartTitle: "삽입 분산 (X, Y) 차트",
    ScatterChartContent: "값 집합 사이의 관계를 보여주기 위해이 차트 유형을 사용합니다.",
    ClusteredColumn: "클러스터 & NBSP; 열",
    StackedColumn: "스택 & NBSP; 열",
    Stacked100Column: "100 % & NBSP; 스택 & NBSP; 열",
    Cluster3DColumn: "3D & NBSP; 클러스터 & NBSP; 열",
    Stacked3DColumn: "3D & NBSP; 스택 & NBSP; 열",
    Stacked100Column3D: "3D & NBSP; 100 % & NBSP; 스택 & NBSP; 열",
    ClusteredBar: "클러스터 & NBSP; 바",
    StackedBar: "스택 & NBSP; 바",
    Stacked100Bar: "100 % & NBSP; 스택 & NBSP; 바",
    Cluster3DBar: "3D & NBSP; 클러스터 & NBSP; 바",
    Stacked3DBar: "3D & NBSP; 스택 & NBSP; 바",
    Stacked100Bar3D: "3D & NBSP; 100 % & NBSP; 스택 & NBSP; 바",
    Radar: "레이더의",
    RadarMarkers: "레이더 & NBSP; 폭 & NBSP; 마커",
    LineMarkers: "선 & NBSP; 폭 & NBSP; 마커",
    Area: "지역",
    StackedArea: "스택 & NBSP; 지역",
    Stacked100Area: "100 % & NBSP; 스택 & NBSP; 지역",
    Pie: "파이",
    Pie3D: "3-D & NBSP; 파이",
    Doughnut: "도넛",
    Scatter: "흩뿌 리다",
    ChartRange: "차트 범위",
    XAxisRange: "X 축 범위를 입력합니다 :",
    YAxisRange: "Y 축 범위를 입력합니다 :",
    LegendRange: "전설의 범위를 입력합니다 :",
    YAxisMissing: "차트를 작성하는 Y 축 범위를 입력",
    InvalidYAxis: "Y 축 범위는 선택된 범위 내에 있어야",
    InvalidXAxis: "X 축 범위는 선택된 범위 내에 있어야",
    InvalidLegend: "전설의 범위는 선택 범위 내에 있어야합니다",
    InvalidXAxisColumns: "X 축 범위는 단일 열이어야한다",
    FreezePanes: "틀 고정",
    FreezePanesContent: "만약 시트의 나머지 부분을 스크롤하면서 표시 유지하는 시트의 일부를 고정.",
    PasteTitle: "붙여 넣기 (Ctrl 키 + V)",
    PasteContent: "문서에 클립 보드에 내용을 추가합니다.",
    PasteSplitContent: "이러한 형식을 유지 또는 전용 콘텐츠를 붙여 넣기로 붙여 넣기 옵션을 선택합니다.",
    CutTitle: "잘라 내기 (Ctrl 키 + X)",
    CutContent: "선택을 제거하고 다른 곳에 붙여 넣을 수 있도록 클립 보드에 넣어.",
    CopyTitle: "복사 (Ctrl + C)",
    CopyContent: "당신이 다른 곳에 붙여 넣을 수 있도록 클립 보드에 선택의 사본을 넣습니다.",
    FPTitle: "서식 복사",
    FPContent: "특정 선택의 모양처럼? 당신은 문서의 다른 내용에 그 모양을 적용 할 수 있습니다.",
    BoldTitle: "굵게합니다 (Ctrl + B)",
    BoldContent: "당신의 텍스트를 굵게합니다.",
    ItalicTitle: "기울임합니다 (Ctrl + I)",
    ItalicContent: "텍스트를 기울임 꼴.",
    ULineTitle: "밑줄 (Ctrl 키 + U)",
    ULineContent: "텍스트 밑줄.",
    LineTrTitle: "취소 선합니다 (Ctrl + 5)",
    LineTrContent: "그것을 통해 파업을 그려 뭔가를 교차.",
    UndoTitle: "실행 취소 (Ctrl + Z)",
    UndoContent: "마지막 작업을 취소합니다.",
    RedoTitle: "다시 실행합니다 (Ctrl + Y)",
    RedoContent: "마지막 작업을 다시 실행.",
    TableTitle: "표합니다 (Ctrl + T)",
    HyperLinkTitle: "하이퍼 링크를 추가합니다 (Ctrl + K)",
    HyperLinkContent: "웹 페이지 및 파일에 빠르게 액세스 할 수 있도록 문서의 링크를 만듭니다. /> <br /> <br 하이퍼 링크는 문서의 장소에 당신을 데려 갈 수 있습니다.",
    NewCommentTitle: "코멘트를 삽입",
    NewCommentContent: "문서의이 부분에 대한 메모를 추가합니다.",
    RefreshTitle: "새롭게 하다",
    RefreshContent: "현재 셀에 연결된 소스에서 최신 데이터를 가져옵니다",
    FieldListTitle: "필드 목록",
    FieldListContent: "표시 또는 필드 목록을 숨 깁니다. <br /> 필드 목록 /> <br는 추가하고 피벗 테이블 보고서에서 필드를 제거 할 수 있습니다",
    AddChartElement: "차트 요소 추가",
    AddChartElementContent: "생성 된 차트에 요소를 추가합니다.",
    SwitchRowColumn: "스위치 행 / 열",
    SwitchRowColumnContent: "축 통해 데이터를 교환합니다.",
    MergeAlert: "우리는 병합 된 셀에 해당 할 수 없습니다.",
    UnhideDlgText: "시트 숨기기 취소 :",
    ChartThemes: "차트 테마",
    ChartThemesContent: "차트에 대한 새로운 테마를 선택합니다.",
    ChangePicture: "변경 사진",
    ChangePictureContent: "현재 사진의 형식과 크기를 유지, 다른 그림으로 변경합니다.",
    ChangeChartType: "차트 종류 변경",
    SelectData: "데이터 선택",
    SelectDataContent: "차트에 포함 된 데이터 범위를 변경합니다.",
    Sum: "합집합",
    Average: "평균",
    CountNumber: "숫자를 계산",
    Max: "최대",
    Min: "최소",
    ChartType: "차트 종류 변경",
    ChartTypeContent: "다른 차트 종류로 변경합니다.",
    AllCharts: "모든 차트",
    defaultfont: "태만",
    LGeneral: "일반",
    LCurrency: "통화",
    LAccounting: "회계",
    LDate: "날짜",
    LTime: "시각",
    LPercentage: "백분율",
    LFraction: "분수",
    LScientific: "과학적인",
    LText: "본문",
    LCustom: "관습",
    FormatSample: "견본",
    Category: "범주:",
    Top: "상단",
    Center: "센터",
    Bottom: "바닥",
    Left: "왼쪽 (들여 쓰기)",
    Right: "권리",
    Justify: "신이 옳다고 하다",
    GeneralTxt: "일반 형식 세포는 특정 숫자 형식이 없습니다.",
    NegativeNumbersTxt: "음수",
    ThousandSeparatorTxt: "1000 분리기를 사용하여",
    DecimalPlacesTxt: "소수 자릿수 :",
    TextTxt: "다수의 셀에있는 경우에도 텍스트 형식 세포 텍스트로 처리된다. 입력 된 셀은 정확하게 표시됩니다.",
    BoldItalic: "굵은 기울임 꼴",
    Regular: "정규병",
    HyperLinkHide: "문서에서 << 선택 >>",
    InvalidSheetIndex: "적절한 SheetIndex을 지정합니다",
    HugeDataAlert: "열이 너무 커서 파일.",
    ImportExportUrl: "가져 오기 / 내보내기 URL을 지정하고 다시 시도하십시오.",
    TitleColumnChart: "클러스터 열 / 스택 기둥 / 100 % 스택 기둥 / 3D 클러스터 열 / 3D 스택 기둥 / 3D 100 % 누적 된 열",
    TitleBarChart: "클러스터 바 / 스택 막 대형 / 100 % 스택 막 대형 / 3D 클러스터 바 / 3D 스택 바 / 3D 100 % 스택 막 대형",
    TitleRadarChart: "마커와 레이더 / 레이더",
    TitleLineChart: "마커와 선 / 선",
    TitleAreaChart: "지역 / 스택 영역 / 100 % 스택 영역",
    TitlePieChart: "파이 / 3D 파이 / 도넛",
    TitleScatterChart: "흩뿌 리다",
    BetweenAlert: "최대가 크거나 최소한 같아야합니다.",
    BorderStyles: "고체 / 대시 / 점선",
    FPaneAlert: "고정 창은 첫 번째 셀에 적용되지 않습니다",
    ReplaceNotFound: "스프레드 시트는 일치를 찾을 수 없습니다.",
    BlankWorkbook: "빈 통합 문서",
    SaveAsExcel: "엑셀",
    SaveAsCsv: "CSV로 저장",
    Design: "디자인",
    NewName: "새 이름",
    FormulaBar: "수식 입력 줄",
    NameBox: "이름 상자",
    NumberValMsg: "십진수 값은 숫자 조건을 사용할 수 없다.",
    NumberAlertMsg: "숫자 만 입력합니다.",
    ListAlert: "셀 범위가 잘못 올바른 셀 범위를 입력하십시오.",
    ListValAlert: "목록 소스는 구분 된 목록, 또는 단일 행 또는 열을 참조해야합니다.",
    ListAlertMsg: "사용자가 입력 한 값이 유효하지 않습니다",
    AutoFillTitle: "자동 완성 옵션",
    NewSheet: "새 시트",
    FullSheetCopyPasteAlert: "복사 영역 및 붙여 넣기 영역은 동일한 크기하지 않기 때문에 우리는 붙여 넣을 수 없습니다.",
    Heading: "제목",
    Gridlines: "그리드 라인",
    Firstsheet: "첫 번째 시트로 스크롤",
    Lastsheet: "마지막 시트로 스크롤",
    Nextsheet: "다음 시트로 스크롤",
    Prevsheet: "이전 시트로 스크롤",
    ProtectWorkbook: "통합 문서를 보호",
    UnProtectWorkbook: "보호 해제 통합 문서",
    ProtectWBContent: "통합 문서에 구조 변경을 다른 사람 보관",
    Password: "암호",
    ConfirmPassword: "계속하려면 비밀번호를 입력 제목 : Re :",
    PasswordAlert1: "확인 암호가 동일하지 않습니다.",
    PasswordAlert2: "암호를 입력하십시오.",
    PasswordAlert3: "당신이 제공 한 암호가 올바르지 않습니다. 뚜껑이 LOCK 키가 꺼져 있는지 확인하고 올바른 대문자를 사용해야합니다.",
    Protect: "보호됩니다.",
    Lock: "잠금 셀",
    Unlock: "셀의 잠금을 해제",
    Protectsheet: "시트를 보호",
    ProtectSheetToolTip: "편집 할 수있는 능력을 제한함으로써 다른 사람들로부터 원치 않는 변경을 방지",
    Unprotect: "시트 보호 해제",
    LockAlert: "변경하려는 셀 보호 시트에 있습니다. 변경하려면 검토 탭에서 시트 보호 해제를 클릭합니다.",
    CreateRule: "새 규칙",
    NewRule: "새 서식 규칙",
    NewRuleLabelContent: "이 공식에 해당하는 형식 값 :",
    InsertDeleteAlert: "이 작업은 허용되지 않습니다. 작업은 워크 시트에 테이블의 셀을 이동하려고합니다.",
    ReadOnly: "변경하려는 범위는 세포를 읽어 포함되어 있습니다.",
    CreatePivotTable: "피벗 테이블 만들기",
    Range: "범위:",
    ChoosePivotTable: "피벗 테이블을 배치 할 위치 선택",
    NewWorksheet: "새 워크 시트",
    ExistingWorksheet: "기존 워크 시트",
    Location: "위치:",
    Refresh: "새롭게 하다",
    PivotRowsAlert: "이 명령은 소스 데이터의 적어도 두개의 열을 필요로한다. 당신은 하나의 행의 선택에 명령을 사용할 수 없습니다.",
    PivotLabelsAlert: "피벗 테이블 필드 이름, 당신이 표시된 열 목록으로 구성된 데이터를 사용해야합니다 피벗 테이블 보고서를 만들려면 유효하지 않습니다. 피벗 테이블 필드의 이름을 변경하는 경우, 당신은 필드에 새 이름을 입력해야합니다.",
    FieldList: "필드 목록",
    MergeSortAlert: "이를 위해 병합 된 모든 셀은 동일한 크기 일 필요가있다.",
    FormulaSortAlert: "식 정렬 범위를 정렬 할 수 없습니다.",
    MergePreventInsertDelete: "이 작업은 허용되지 않습니다. 동작은 워크에 병합 세포 이동을 시도한다.",
    FormulaRuleMsg: "올바른 형식을 입력하십시오.",
    MovePivotTable: "피벗 테이블을 이동",
    MovePivotTableContent: "통합 문서의 다른 위치로 피벗 테이블을 이동합니다.",
    ClearAllContent: "필드 및 필터를 제거합니다.",
    ChangeDataSource: "수정",
    ChangeDataSourceContent: "이 피벗 테이블에 대한 원본 데이터 변경",
    ChangePivotTableDataSource: "피벗 테이블 데이터 원본 변경",
    TotalRowAlert: "이 작업은 허용되지 않습니다. 작업은 워크 시트에 테이블의 셀을 이동하려고합니다. 전체 행을 계속하려면 확인을 클릭합니다.",
    CellTypeAlert: "이 작업은 세포 유형 적용 범위에서 허용되지 않습니다.",
    PivotOverlapAlert: "다른 피벗 테이블 보고서를 겹치지 수있는 피벗 테이블 보고서",
    NoCellFound: "어떤 세포는 발견되지 않았다",
};
ej.TreeGrid.Locale["ko-KR"] = {
    toolboxTooltipTexts: {
        addTool: "더하다",
        editTool: "편집",
        updateTool: "최신 정보",
        deleteTool: "지우다",
        cancelTool: "취소",
        expandAllTool: "모두 확장",
        collapseAllTool: "모든 축소",
        pdfExportTool: "PDF 내보내기",
        excelExportTool: "엑셀 내보내기"
    },
    contextMenuTexts: {
        addRowText: "행 추가",
        editText: "편집",
        deleteText: "지우다",
        saveText: "구하다",
        cancelText: "취소",
        aboveText: "위",
        belowText: "이하"
    },
    columnMenuTexts: {
        sortAscendingText: "정렬 오름차순",
        sortDescendingText: "정렬 내림차순",
        columnsText: "열",
        freezeText: "얼다",
        unfreezeText: "녹이다",
        freezePrecedingColumnsText: "선행 열을 고정",
        insertColumnLeft: "열 왼쪽에 삽입",
        insertColumnRight: "오른쪽에 열 삽입",
        deleteColumn: "열 삭제",
        renameColumn: "열 이름 바꾸기",
        menuFilter: "필터"
    },
    filterMenuTexts: {
        stringMenuOptions: [
            { text: "시작", value: "startswith" },
            { text: "로 종료", value: "endswith" },
            { text: "포함", value: "contains" },
            { text: "같음", value: "equal" },
            { text: "같지 않음", value: "notequal" }
        ],
        numberMenuOptions: [
            { text: "보다 작음", value: "lessthan" },
            { text: "보다 큰", value: "greaterthan" },
            { text: "보다 작거나 같음", value: "lessthanorequal" },
            { text: "같거나보다 큰", value: "greaterthanorequal" },
            { text: "같음", value: "equal" },
            { text: "같지 않음", value: "notequal" }
        ],
        filterValue: "필터 값",
        filterButton: "필터",
        clearButton: "명확한",
        enterValueText: "값을 입력"
    },
    columnDialogTexts: {
        field: "들",
        headerText: "헤더 텍스트",
        editType: "편집 유형",
        filterEditType: "편집 형 필터",
        allowFiltering: "필터링 허용",
        allowFilteringBlankContent: "필터링 빈 컨텐츠 허용",
        allowSorting: "정렬 허용",
        visible: "명백한",
        width: "폭",
        textAlign: "텍스트 정렬",
        headerTextAlign: "헤더 텍스트 정렬",
        isFrozen: "냉동입니다",
        allowFreezing: "냉동 허용",
        columnsDropdownData: "열 드롭 다운 데이터",
        dropdownTableText: "본문",
        dropdownTableValue: "값",
        addData: "더하다",
        deleteData: "없애다",
        allowCellSelection: "셀 선택 허용"
    },
    columnDialogTitle: {
        insertColumn: "열 삽입",
        deleteColumn: "열 삭제",
        renameColumn: "열 이름 바꾸기"
    },
    deleteColumnText: "이 열을 삭제 하시겠습니까?",
    okButtonText: "그래",
    cancelButtonText: "취소",
    confirmDeleteText: "삭제 확인",
    dropDownListBlanksText: "(공백)",
    dropDownListClearText: "(클리어 필터)",
    trueText: "참된",
    falseText: "그릇된",
    emptyRecord: "레코드 표시 없습니다",
};
ej.Uploadbox.Locale["ko-KR"] = {
    buttonText: {
        upload: "업로드",
        browse: "먹다",
        cancel: "취소",
        close: "닫기"
    },
    dialogText: {
        title: "업로드 박스",
        name: "이름",
        size: "크기",
        status: "지위"
    },
    dropAreaText: "파일을 삭제하거나 업로드합니다",
    filedetail: "선택한 파일의 크기가 너무 큽니다. 유효한 크기 내에서 파일을 선택하십시오.",
    denyError: "#Extension의 확장자를 가진 파일은 허용되지 않습니다.",
    allowError: "#Extension의 확장자를 가진 파일 만 허용됩니다.",
    cancelToolTip: "취소",
    removeToolTip: "풀다",
    retryToolTip: "다시 해 보다",
    completedToolTip: "완료",
    failedToolTip: "실패한",
    closeToolTip: "닫기",
};
;
